Install dependencies: made it sure llvm-3.1 or llvm-3.0 is installing
[blender.git] / build_files / build_environment / install_deps.sh
2012-11-17 Sergey SharybinInstall dependencies: made it sure llvm-3.1 or llvm...
2012-11-17 Campbell Bartonquiet scons deprecation warnings and correct --with_fil...
2012-11-16 Bastien MontagneMore fixes and cleanup...
2012-11-16 Bastien MontagneFirst atempt to add OSL.
2012-11-15 Bastien MontagneAnother nuch of fixes/improvements to install_deps...
2012-11-14 Bastien Montagnelooks like we need those libs as well to compile with...
2012-11-14 Bastien MontagneFixes, mostly for RPM (tested on fedora17):
2012-11-13 Bastien MontagneFixes for scons
2012-11-13 Bastien MontagneAdding an escape for '/' char inside the regex's char...
2012-11-13 Bastien MontagneAdd more info to make ffmpeg work "out of the box"...
2012-11-13 Bastien MontagneMore fixes:
2012-11-13 Sergey SharybinHopefully now suse will just work :)
2012-11-13 Sergey SharybinInstall dependencies script: added support of OpenSUSE
2012-11-13 Bastien Montagnefix for boost (symlink was buggy, and better to only...
2012-11-12 Sergey SharybinInitial implementation of a script for automatic depend...